:root {
    --text-size-xxl: 32px;
    --text-size-xl: 24px;
    --text-size-lg: 20px;
    --text-size-md: 18px;
    --text-size-sm: 16px;
    --text-size-xs: 14px;
    --primary-color: #0b3c5d;
    --font-weight-semibold: 600;
    --font-weight-medium: 500;

}

body {
    font-family: 'Tajawal'; !important;
    font-size: var(--text-size-md);
    color: #201F1E;
    font-weight: 400;
}

h1 {
    font-size: var(--text-size-xxl);
    font-weight: 700;
}

h2 {
    font-size: var(--text-size-xl);
    font-weight: 700;
    color: #4675EF;
}

h3 {
    font-size: var(--text-size-lg);
    font-weight: 700;
}

.primary-text {
    color: #4675EF;
}

p {
    
}

footer {
    background-color: #4675EF;
    color: white;
    padding: 20px;
}

